[
    {
        "Name": "BP_Meta_Crate_Printed_Medium_Prototype",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Containers/BP_Meta_Crate_Printed_Medium_Prototype.BP_Meta_Crate_Printed_Medium_Prototype_C",
        "Category": "World/Items/Deployables/Containers"
    }
]